class CreateCompetitionUsers < ActiveRecord::Migration[5.2]
  def change
    create_table :competition_users do |t|
      t.references :competition_info
      t.references :user
      t.string :leader
      t.string :org_name
      t.string :org_job
      t.string :org_rank
      t.string :zone
      t.string :sub_competition
      t.integer :subject_source_type
      t.string :subject_source_name
      t.string :phone
      t.text :members
      t.timestamps
    end
  end
end
